<ion-header>
  <ion-toolbar>
    <ion-title>Natural Disaster</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-title>Storm</ion-card-title>
    </ion-card-header>
  
    <ion-card-content>
      <img src="../../assets/hur.gif">
      <strong>Storm</strong> is any disturbed state of an environment or in an astronomical body's atmosphere especially affecting its surface, and strongly implying severe weather.

      <ion-button (clicked)= "btnClicked()" routerLink="/home3" expand="block">
        Safety tips during Storms
      </ion-button>
    </ion-card-content>
    
  </ion-card>

  <ion-card>
    <ion-card-header>
      <ion-card-title>Wildfire</ion-card-title>
    </ion-card-header>
  
    <ion-card-content>
      <img src="../../assets/wild.jpg">
      <strong>Wildfires</strong> are unplanned fires that burn in natural areas like forests, grasslands or prairies. These dangerous fires spread quickly and can devastate not only wildfire and natural areas, but also communities.
      <ion-button routerLink="/home4" expand="block">
        Safety tips during Wildfire
      </ion-button>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      <ion-card-title>Volcanic Eruption</ion-card-title>
    </ion-card-header>
  
    <ion-card-content>
      <img src="../../assets/vol.jpg">
      <strong>Volcanic Eruptions</strong> happen when lava and gas are discharged from a volcanic vent. The most common consequences of this are population movements as large numbers of people are often forced to flee the moving lava flow.
      <ion-button routerLink="/home5" expand="block">
        Safety tips during Volcanic Eruption
      </ion-button>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      <ion-card-title>Flood</ion-card-title>
    </ion-card-header>
  
    <ion-card-content>
      <img src="../../assets/flood.jpg">
      <strong>Floods</strong> are the most frequent type of natural disaster and occur when an overflow of water submerges land that is usually dry.
      <ion-button routerLink="/home6" expand="block">
        Safety tips during Flood
      </ion-button>
    </ion-card-content>
  </ion-card>

  
  <ion-card>
    <ion-card-header>
      <ion-card-title>Hailstorm</ion-card-title>
    </ion-card-header>
  
    <ion-card-content>
      <img src="../../assets/hail.jpg">
      <strong>Hailstorms</strong> is an unusual weather phenomenon in which balls of ice, called hail, fall from the sky. The ice balls are nothing more than solid precipitation that will form under certain conditions.
      <ion-button routerLink="/home7" expand="block">
        Safety tips during Hailstorm
      </ion-button>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      <ion-card-title>Tornado</ion-card-title>
    </ion-card-header>
  
    <ion-card-content>
      <img src="../../assets/tornado.jpg">
      <strong>Tornado</strong> is a violently rotating column of air that is in contact with both the surface of the Earth and a cumulonimbus cloud or, in rare cases, the base of a cumulus cloud.
      <ion-button routerLink="/home8" expand="block">
        Safety tips during Tornado
      </ion-button>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-card-header>
      <ion-card-title>Earthquake</ion-card-title>
    </ion-card-header>
  
    <ion-card-content>
      <img src="../../assets/earrr.jpg">
      <strong>Earthquake</strong> is the shaking of the surface of the Earth resulting from a sudden release of energy in the Earth's lithosphere that creates seismic waves.
      <ion-button routerLink="/home9" expand="block">
        Safety tips during Earthquake
      </ion-button>
    </ion-card-content>
  </ion-card>
</ion-content>

